<?php
$z[0]=Array("include","",29,64);
$z[0][4]['filename']="head.htm";
$z[1]=Array("list","\r\n	     <li>\r\n          <a href=\"[field:arcurl/]\" target=\"_blank\">\r\n          <div class=\"case_img\"><img src=\"[field:litpic function='firstimg(@me)'/]\" alt=\"[field:title/]\"></div>\r\n          <div class=\"case_info\">\r\n            <h3>[field:title/]</h3>\r\n          </div>\r\n          </a>\r\n        </li>\r\n		",349,690);
$z[1][4]['pagesize']="10";
$z[2]=Array("pagelist","",771,849);
$z[2][4]['listitem']="info,index,end,pre,next,pageno,option";
$z[2][4]['listsize']="5";
$z[3]=Array("include","",893,930);
$z[3][4]['filename']="footer.htm";

?>